.contact{
    list-style-type: none;
}

.contact input,textarea{
    width: 100%;
    max-width:50rem;
    margin-right: 2rem;
}

.contact label{
    display: block;
    width: 100%;
    float: left;
}

.footer-nav a{
    cursor: pointer;
}

#sexe{
    display:block;
}

.choix{
    margin-left: 2em;
    display:inline-block;
}

.contact .oeuvre{
    font-family: 'Georgia';
    margin: 0 0 3rem;
    line-height: 3rem;
    font-size:24pt;
    width:100%;
    text-align:center;
}

.article-content .blog-post .text .carte span{
    font-size: 1.5rem;
    font-family: 'Helvetica Neu',Helvetica,Arial,'sans-serif';
    margin: 0 0 3rem;
    line-height: 3rem;
}

.article-content .blog-post .chapo blockquote p{
    font-style: italic;
}

.article-content .blog-post .chapo blockquote p:last-child,.article-content .blog-post .text blockquote p:last-child{
    margin-bottom: 0;
}

#app{
    margin: 1.2rem 2% 1.2rem 2%;
}

.copyright{
    font-size: 1.5rem;
    line-height: 3.2rem;
    font-family: 'Georgia', arial, sans-serif;
    margin: 0 0 3rem;
}

.copyright li{
    font-size: 1.5rem;
    line-height: 3.2rem;
    font-family: 'Georgia', arial, sans-serif;
    margin: 0 0 3rem;
}

.map iframe{
    width: 100%;
    height: 350px;
    border:0;
    overflow: hidden;
}

.carte #map .infobulle,.carte #map .infobulle a{font-family:Roboto, Arial, sans-serif}
.carte #map .infobulle {font-size:1.3rem;}
.carte #map .infobulle h4{margin:0.2em 0;font-size:110%;font-weight:bold;line-height:120%;font-family:Roboto, Arial, sans-serif !important;}
.carte #map .infobulle p{font-size:100%;margin:1em 0;line-height:100%}
.carte #map .infobulle span{font-size:85%;color:0000666;margin:1em 0;}
.carte #map .infobulle a{font-size:85%;}

/* Logos, documents et images */
img, .spip_logos { margin: 0; padding: 0; border: 0; }
.spip_documents { text-align: center; line-height: normal; }
.spip_documents p { margin: 0.10em; padding: 0; }
.spip_documents_center { display: block; clear: both; width: 100%; margin: 1em auto; }
.spip_documents_left { float: left; margin-right: 15px; margin-bottom: 5px; }
.spip_documents_right { float: right; margin-left: 15px; margin-bottom: 5px; }
.spip_doc_titre { margin-right: auto; margin-left: auto; font-weight: bold; font-size: 0.90em; }
.spip_doc_descriptif { clear: both; margin-right: auto; margin-left: auto; font-size: 0.90em; }

#erreur_404{
    text-align:center;
}

.plan{
    margin-bottom: 5rem;
}

.erreur_message {
    color: #CE2B3B;
}

.bouton_nav {
    border: none;
    background-color: transparent;
    outline: none;
}

.bouton_plus_loin {
    background-color: white !important;
}

@media (min-width: 768px) {
    #nav-open-btn {
        display : none;
    }
}

.event h2 {
    font-size: 3.5rem;
    margin-top: 0.1rem;
    margin-bottom: 0.2rem;
}

.event h2 a{
    color: #000;
    cursor: pointer;
}

.event h2 a:hover,
.event h2 a:focus,
.event h2 a:active {
    text-decoration: none;
    color: #555 !important;
}

.horizontal-alignement ul {
    margin: 0;
    padding: 0;
}

.horizontal-alignement ul li {
    float: left;
    list-style-type: none;
    display: inline-block;
    width: 25%;
    text-align: left;
}

.horizontal-alignement ul li a {
    text-decoration: none;
}

.pagination li {
    float: left;
    list-style-type: none;

}

.no-bullets {
    list-style-type: none;
}

.article-content .blog-post .text figure figcaption p {
    font-size: 1.8rem;
    line-height: 3.2rem;
    font-family: 'Georgia', arial, sans-serif;
    margin: 0 0 0.5rem;
}